docs

# InlineQueryResultStickerCached

data class InlineQueryResultStickerCached ( val id: InlineQueryIdentifier , val fileId: FileId , val replyMarkup: InlineKeyboardMarkup ? = null, val inputMessageContent: InputMessageContent ? = null) : InlineQueryResult, WithInputMessageContentInlineQueryResult, WithFileIdInlineQueryResult
Content copied to clipboard

## Constructors

InlineQueryResultStickerCached
Link copied to clipboard
fun InlineQueryResultStickerCached ( id: InlineQueryIdentifier , fileId: FileId , replyMarkup: InlineKeyboardMarkup ? = null, inputMessageContent: InputMessageContent ? = null)
Content copied to clipboard

## Properties

fileId
Link copied to clipboard
open override val fileId : FileId
Content copied to clipboard
id
Link copied to clipboard
open override val id : InlineQueryIdentifier
Content copied to clipboard
inputMessageContent
Link copied to clipboard
open override val inputMessageContent : InputMessageContent ? = null
Content copied to clipboard
replyMarkup
Link copied to clipboard
open override val replyMarkup : InlineKeyboardMarkup ? = null
Content copied to clipboard
type
Link copied to clipboard
open override val type : String
Content copied to clipboard